Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Bnd-LastModified: 1616082048581
Build-Jdk: 1.7.0_95
Built-By: nick
Bundle-ManifestVersion: 2
Bundle-Name: org.gagravarr.tika
Bundle-SymbolicName: org.gagravarr.tika
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 0.8.0.LIFERAY-PATCHED-1
Created-By: 1.8.0_221 (Oracle Corporation)
Git-Descriptor: 5e178d7
Git-SHA: 5e178d71bda1c06119fddff3949077a197568ef3
Import-Package: org.apache.tika.detect;version="[1.0,2)",org.apache.ti
 ka.exception;version="[1.0,2)",org.apache.tika.io;version="[1.0,2)",o
 rg.apache.tika.metadata;version="[1.0,2)",org.apache.tika.mime;versio
 n="[1.2,2)",org.apache.tika.parser;version="[1.0,2)",org.apache.tika.
 sax;version="[1.0,2)",org.gagravarr.flac,org.gagravarr.ogg,org.gagrav
 arr.ogg.audio,org.gagravarr.opus,org.gagravarr.skeleton,org.gagravarr
 .speex,org.gagravarr.theora,org.gagravarr.vorbis,org.xml.sax
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Originally-Created-By: Apache Maven 3.2.3
Private-Package: org.gagravarr.tika
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

